*{
    box-sizing: border-box;
}
body{
    background-color: grey;
    margin: 0 auto;
    text-align: center;
}
.glavni{
    width: 1200px;
    height: 50px;
    margin: 0 auto;
    _outline: dotted blue;
    margin-top: 50px;
}
.audi{
    width: 470px;
    height: 500px;
    _outline: dotted red;
    float: left;
    background-color: gainsboro;
    border-radius: 10px;
    margin-top: 60px;
    position: relative;
    
}
.bmw{
    width: 470px ;
    height: 500px;
    float: left;
    background-color: gainsboro;
    border-radius: 10px;
    margin: 10px;
    position: relative;
}
.mercedes{
    width: 470px ;
    height: 500px;
    float: left;
    background-color: gainsboro;
    border-radius: 10px;
    margin: 10px;
    position: relative;
}
.cijena{
    font-family: serif;
    width: 150px;
    height: 50px;
    background-color: lightcyan;
    margin: 0 auto;
    border-radius: 5px;
    text-align: center;
}
#gumb{
    width: 150px;
    height: 50px;
    background-color: rgb(172, 172, 172);
    margin: 0 auto; 
    color: black; 
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
}
#naslov{
    color: white;
    font-size: 50px;
}
.proizvod{
    width: 400px;
    height: 300px;
    margin-top: 30px;
}
.proizvod2{
    width: 400px;
    height: 300px;
    margin-top: 30px;
}
.proizvod3{
    width: 400px;
    height: 300px;
    margin-top: 30px;
}
.cijena h1{
    padding-top: 5px;
}
#gumb:active{
    color: black;
    position: relative;
    top: 3px;
    left: 3px;
}
#gumb:hover{
    background-color: cornflowerblue;
}
.header{
    background-color: rgb(70, 70, 70);
    height: 100px;
    width: 100000000px;
    position: sticky;
    top: 0;
}
.footer{
    background-color: rgb(70, 70, 70);
    position: fixed;
    bottom: 0;
    height: 60px;
    width: 100000000px;
}